#vcards {
	height: 50px;
}
.cards-wrap {
    margin-top: 25px;
}
.vitae-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999;
    background: rgba(0,0,0,0.8);
}
.vitae-overlay .inner-wrap {
	width: 90%;
    margin: auto;
    max-width: 960px;
    background: #fff;
    height: 80%;
    top: 10%;
    bottom: 10%;
    position: relative;
    overflow: scroll;
    padding: 40px;
}
.vitae-overlay .overlay-close {
    position: fixed;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    background: rgba(30,30,30,.6);
}
.vitae-overlay .overlay-close:before,
.vitae-overlay .overlay-close:after {
    content: " ";
    display: block;
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 24px;
    left: 12px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.vitae-overlay .overlay-close:after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
section .vitae-overlay .inner-wrap ul > li:before {
    content: "\f00c";
    font-size: 1.4em;
    left: -48px;
    color: #BA623D;
    top: 0;
}
.nice-select {
	-webkit-tap-highlight-color: transparent;
	color: #fff;
	background-color: #BA623D;
	border-radius: 0px;
	border: solid 1px #BA623D;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	height: 50px;
	line-height: 46px;
	outline: none;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: auto;
}
.nice-select:hover {
	background: #a65736;
}
.nice-select:after {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
    display: block;
    height: 10px;
    margin-top: -8px;
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 10px;
}
.nice-select.open:after {
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale(1) translateY(0);
	-ms-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}
.nice-select.disabled {
	border-color: #ededed;
	color: #999;
	pointer-events: none;
}
.nice-select.disabled:after {
	border-color: #cccccc;
}
.nice-select.wide {
	width: 100%;
}
.nice-select.wide .list {
	left: 0 !important;
	right: 0 !important;
}
.nice-select.right {
	float: right;
}
.nice-select.right .list {
	left: auto;
	right: 0;
}
.nice-select.small {
	font-size: 12px;
	height: 36px;
	line-height: 34px;
}
.nice-select.small:after {
	height: 4px;
	width: 4px;
}
.nice-select.small .option {
	line-height: 34px;
	min-height: 34px;
}
.nice-select .list {
	color: #606060;
	background-color: #fff;
	border-radius: 0px;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
	box-sizing: border-box;
    margin: 5px 0 0 0;
	opacity: 0;
	overflow: hidden;
	padding: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: 0;
	height: 220px;
    overflow: scroll;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(-21px);
	-ms-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
	-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 300;
}
.nice-select .list:hover .option:not(:hover) {
	background-color: transparent !important;
}
.nice-select .option {
	cursor: pointer;
	font-weight: 400;
	line-height: 40px;
	list-style: none;
	min-height: 40px;
	outline: none;
	padding-left: 18px;
	padding-right: 29px;
	text-align: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
	background-color: #f6f6f6;
}
.nice-select .option.selected {
	font-weight: bold;
}
.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default;
}
.no-csspointerevents .nice-select .list {
	display: none;
}
.no-csspointerevents .nice-select.open .list {
	display: block;
}
.vcard {
	background: #BBB;
    background-clip: content-box;
}
.area-1 {
	background: #C0B5B8;
    background-clip: content-box;
}
.area-2 {
	background: #BBB;
    background-clip: content-box;
}
.area-3,
.area-4,
.area-5,
.area-6,
.area-7,
.area-8 {
	background: #F1F1F1;
    background-clip: content-box;
}